.body {
	margin-top: 10px;
}

/* aside ul {
	margin-left: -15px;
} */

@media only screen and (max-width: 425px) {
	aside {
		padding-bottom: 0px;
	}
	.body {
		margin-top: 0;
	}
/* 	aside ul {
		margin-left: -15px;
		margin-right: -15px;
	} */
}
#columnFilterId .bootstrap-select.form-control, #columnFilterId .bs-select.form-control {
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0 !important;
}